.title-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
body,table,td,tr,p,br {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}.menu-underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.setCursor {
	cursor: default;
}
.box {
	border: 1px solid #c7c7c7;
}a {
	font-family: Arial, Helvetica, sans-serif;
	color: #4171E0;
	text-decoration: none;
}
.title-small {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.link-select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link-select:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link-select:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link-select:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link-select:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link-select-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
	text-decoration: none;
}
.link-select-bold:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
	text-decoration: none;
}
.link-select-bold:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
	text-decoration: none;
}
.link-select-bold:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
	text-decoration: none;
}
.link-select-bold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;	
	text-decoration: none;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.tabspacer {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: default;
}
.margin-four {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.top-space-two {
	padding-top: 2px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}
.form-oneline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	height: 18px;
	border: 1px solid #7F9DB9;
}
.small-italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	font-style: italic;

}
.form-multiline {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.rollOver {
	behavior:url(../htc/rollOver.htc);
	cursor: default;
}
.title-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.noWrap {
	white-space: nowrap;
}
.alertBoxBorder {
	height: 100px;
	width: 645px;
	border: 1px solid #D8D2BD;
}
.alertBox {
	height: 100;
	border: 1px solid #E6E1C6;
	background-image: url(../images/workarea/alert_bg.jpg);
	padding: 6px;
}
.alertTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 4px;
	color: #987003;
}
.alertCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B38304;
}
.alertBoxBorder {
	height: 100px;
	width: 645px;
	border: 1px solid #D8D2BD;
}
.alertBox {
	height: 100;
	border: 1px solid #E6E1C6;
	background-image: url(../images/workarea/alert_bg.jpg);
	padding: 6px;
}
.alertTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 4px;
	color: #987003;
}
.alertCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B38304;
}
.promptLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
}.alertCopyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B38304;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B38304;
	font-weight: bold;
	text-decoration: none;

}
.gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
}
